WorkspaceName=rss
WorkspaceDescription=child of 1997.06.19-0200
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
SaveReleaseToGuideCurve=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Alt 01----0
Description=
Path=rss/Alt 01----.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1259106472343
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01----:Alt 01
Description=
Path=rss/Alt_01----_Alt_01.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1051719984748
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01----:01 Standard
Description=
Path=rss/Alt_01----_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1259104142954
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01----:Alt 01
Description=Net=01 Standard__OpSet=Basic GC__LB=Pool Elev+Release__TS=Major 1997 Flood (TS Data Set)
Path=rss/Alt_01----_Alt_01.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=1054588329712
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01----:Alt 01Obs
Description=Net=01 Standard__OpSet=Basic GC__LB=Pool Elev+Release__TS=Major 1997 Flood (Observed TS Data Set)
Path=rss/Alt_01----_Alt_01Obs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=1054588329732
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01----:Alt 01
Description=Basic Guide Curve Operations
Path=rss/Alt_01----_Alt_01.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1259782754964
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01----0
Description=ResSim Run for Alt 01----0
Path=rss/Alt 01----0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----0
Description=
Path=rss/Alt 02----.simrun
Class=hec.rss.model.RssSimRun
Index=8
ModifiedTime=1259106472343
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----:Alt 02
Description=
Path=rss/Alt_02----_Alt_02.malt
Class=hec.model.ModelAlt
Index=9
ModifiedTime=1052931366245
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----:01 Standard
Description=
Path=rss/Alt_02----_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=10
ModifiedTime=1259104146563
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----:Alt 02
Description=Regulation Plan Operations (TS Data Set)
Path=rss/Alt_02----_Alt_02.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=1054915052812
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----:Alt 02Obs
Description=Regulation Plan Operations (Observed TS Data Set)
Path=rss/Alt_02----_Alt_02Obs.fits
Class=hec.model.TSDataSet
Index=12
ModifiedTime=1054915052832
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----:Alt 02
Description=Regulation Plan Operations
Path=rss/Alt_02----_Alt_02.ralt
Class=hec.rss.model.RssAlt
Index=13
ModifiedTime=1259782751917
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----0
Description=ResSim Run for Alt 02----0
Path=rss/Alt 02----0.rssrun
Class=hec.rss.model.RssRun
Index=14
ModifiedTime=9223372036854775807
ManagerProxyEnd
